# Copyright (c) 2020, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	if xhiveframework.db.exists("DocType", "Event Producer"):
		xhiveframework.db.sql("""UPDATE `tabEvent Producer` SET api_key='', api_secret=''""")
	if xhiveframework.db.exists("DocType", "Event Consumer"):
		xhiveframework.db.sql("""UPDATE `tabEvent Consumer` SET api_key='', api_secret=''""")
